@charset "UTF-8";
div.formError {
  z-index: 99; }

@font-face {
  font-family: 'rodinb';
  font-display: swap;
  src: url("../common/font/rodin-b.woff") format("woff"), url("../common/font/rodin-b.otf") format("truetype"); }

/*--------------------------------------------------- */
/* contactForm */
/*--------------------------------------------------- */
#contactForm {
  margin-bottom: 115px;
  margin-top: 80px; }
  #contactForm dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  #contactForm dt {
    width: 230px;
    border-bottom: 1px solid #dddddd;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700; }
  #contactForm .must:after {
    content: "必須";
    background-color: #dd0000;
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
    padding: 6px 8px;
    position: absolute;
    right: 0px;
    line-height: 1em; }
    @media all and (-ms-high-contrast: none) {
      #contactForm .must:after {
        padding: 8px 8px  4px; } }
  #contactForm .upper {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline; }
  #contactForm dd {
    width: calc(100% - 230px);
    border-bottom: 1px solid #dddddd; }
  #contactForm dt, #contactForm dd {
    padding: 20px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.2em; }
    #contactForm dt:nth-last-of-type(1), #contactForm dd:nth-last-of-type(1) {
      border-bottom: 0; }
  #contactForm .notice {
    color: #f20000;
    font-size: 12px;
    font-size: 1.2rem;
    margin-top: 8px; }
  #contactForm [type="text"], #contactForm textarea, #contactForm [type="email"], #contactForm [type="tel"] {
    background-color: #f0f0f0;
    border: 1px solid #acacac;
    padding: 8px;
    min-height: 40px;
    width: 100%; }
  #contactForm label:not(:nth-last-of-type(1)) [type="radio"] {
    margin-bottom: 10px; }
  #contactForm .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    word-break: break-all;
    width: 100%;
    height: 100%;
    text-decoration: none;
    background: #053871;
    text-align: center;
    border: 1px solid #053871;
    color: #fff;
    font-size: 18px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    max-width: 122px;
    height: 46px;
    margin: 30px auto 0; }
    @media (min-width: 769px) {
      #contactForm .btn:hover {
        background: #fff;
        color: #053871;
        border: 1px solid #053871;
        -webkit-box-shadow: none;
        box-shadow: none; } }
    #contactForm .btn input {
      padding: 8px;
      height: 100%;
      width: 100%;
      font-size: 20px;
      font-size: 2rem;
      line-height: 1em;
      font-weight: 700; }
      @media all and (-ms-high-contrast: none) {
        #contactForm .btn input {
          padding: 16px 8px 8px; } }

@media (max-width: 768px) {
  #contactForm {
    margin-top: 80px; }
    #contactForm .catch p {
      margin-top: 30px; }
    #contactForm form {
      margin-top: 30px; }
    #contactForm .must:after {
      position: relative;
      right: 0;
      margin-left: 8px;
      /* style */ }
    #contactForm dt, #contactForm dd {
      border: 0;
      width: 100%;
      padding: 0; }
    #contactForm dd {
      border-bottom: 1px dotted #aaa;
      padding-bottom: 24px; }
    #contactForm dt {
      margin-top: 24px;
      margin-bottom: 8px; }
      #contactForm dt br {
        display: none; } }
  @media (max-width: 768px) and (max-width: 480px) {
    #contactForm .catch h3 {
      font-size: 26px;
      font-size: 2.6rem; } }

@media (max-width: 768px) {
    #contactForm .catch h3:before {
      width: 42px;
      height: 27px;
      /* style */ } }

/*--------------------------------------------------- */
/* thanks */
/*--------------------------------------------------- */
#thanks {
  margin-top: 100px; }

#thanks {
  margin-bottom: 100px; }
  #thanks img {
    max-width: 350px;
    margin: auto; }
  #thanks p {
    max-width: 700px;
    margin: 30px auto 0;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.5em; }
  #thanks .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    word-break: break-all;
    width: 100%;
    height: 100%;
    text-decoration: none;
    background: #053871;
    text-align: center;
    border: 1px solid #053871;
    color: #fff;
    font-size: 18px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    cursor: pointer;
    height: 50px;
    max-width: 250px;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    margin: 70px auto 0;
    line-height: 1em;
    padding-top: 4px; }
    @media (min-width: 769px) {
      #thanks .btn:hover {
        background: #fff;
        color: #053871;
        border: 1px solid #053871;
        -webkit-box-shadow: none;
        box-shadow: none; } }
    #thanks .btn input {
      height: 100%;
      width: 100%; }
